    	a:link       { color:#000000; font-size:12pt; font-weight:bolder; }
	
	a:active   { color:#000000; font-size:10pt;  }
	a:visited  { color:#000000; font-size:10pt; }
    	a { text-decoration:none;  } 

 
.nd a:link       { color:#ffffff; font-size:18pt;  }
	
.nd	a:active   { color:#ffffff; font-size:18pt;  }
.nd	a:visited  { color:#ffffff; font-size:18pt;  }
.nd    	a { text-decoration:none;  } 



.ncc a:link       { color:#ffffff;  }
	
.ncc	a:active   { color:#ffffff;  }
.ncc	a:visited  { color:#ffffff;  }
.ncc    	a { text-decoration:none;  } 
 
.ncu a:link       { color:#ffffff;  }
	
.ncu	a:active   { color:#ffffff;  }
.ncu	a:visited  { color:#ffffff;  }
.ncu    	a { text-decoration:none;  } 

.ncl a:link       { color:#ffffff;  }
	
.ncl	a:active   { color:#ffffff;    }
.ncl	a:visited  { color:#ffffff;  }
.ncl    	a { text-decoration:none;  } 

.ncm	a:active   { color:#ffffff;  font-size:14pt; }
.ncm	a:visited  { color:#ffffff; font-size:14pt; }
.ncm    	a { text-decoration:none; font-size:14pt; } 


.ccc	a:active   { color:#ffffff;  }
.ccc	a:visited  { color:#ffffff;  }
.ccc    	a { text-decoration:none;  } 

.menul		a:active   { color:#330000; font-size:14pt;  }
.menul		a:visited  { color:#330000;  font-size:14pt; }
.menul    	a { text-decoration:none;  } 

body 		{ background-color:#ffffff; margin-left:10px;  margin-right:10px;}

h1 {font-size: 18px;}
h2 {font-size: 16px;}
h3 {font-size: 13px;}
h4 {font-size: 13px; font color:#ffffff;}
.small {font-size: 12px;}
.mini {	font-size: 11px;}
.minimini {font-size: 10px;}


div#kopf_l { background: #f7f7da; text-align:center; vertical-align:middle;  }
div#kopf_r { background:#812509; text-align:right; text-valign:top; vertical-align:middle;}
div#seite_l { background: #812509; text-align:left; text-valign:top; vertical-align:top; font-weight:bolder; color: #ffffff; font-size:14pt; margin-left:10px; margin-right:5px; }
div#seite_lo { background: #812509; text-align:left; text-valign:top; vertical-align:top; font-weight:bolder; color: #ffffff; font-size:18pt; margin-left:10px; margin-right:5px; }

div#seite_m { background: #ffffcc; text-align:center; text-valign:top; vertical-align:top; font-weight:bolder; color: #330000; font-size:14pt; }
div.nc		{ text-align:center;  font-size:14pt; font-weight:bolder;  valign:middle}
div.ncc		{ text-align:center;  font-size:12pt; font-weight:bolder;  color:#ffffff; }
div.ncl		{ top:20px;  font-size:14pt; font-weight:bolder;  color:#ffffff; valign:top; }
div.nck		{ top:20px;  font-size:20pt; font-weight:bolder;  color:#ffffff; valign:top; }

div.ncm		{ top:14px;  font-size:20pt; font-weight:bolder;  color:#ffffff; valign:top; }
div.ncu		{ text-align:left;  font-size:10pt; font-weight:bolder;  color:#ffffff; }
td.nl		{ width=15%; background: #ffffcc; valign:middle }
td.nlgb		{ width=15%; background: #ffffcc; valign:middle; vertical-align:middle; }

td.nr		{ width=82%; background: #812509; height:150; valign:top;  }
td.nz		{ width:1%;   valign:top;  }
td.inb		{ width=82%; background-image:url("../zube/il.jpg");  valign:top; vertical-align:top; }
td.in		{ width=82%; background: #ffffcc;  valign:top; vertical-align:top; }
td.nlm		{ width=15%; background: #812509; valign:top; vertical-align:top; }
td.nur		{ width=59%; background: #812509; valign:top;  }

td.menul	{  font-size:14pt; text-align:left; font-weight:bold; margin-left:10px; }

div.u		{ text-align:left;  font-size:16pt; color: #330000; font-weight:bolder ;  }
div.klein		{ text-align:left;  font-size:10pt; color: #330000; margin-left:30px;  }
div.ka		{ text-align:left;  font-size:10pt; color: #330000; font-weight:bold;   }
div.gross 		{ text-align:left;  font-size:14pt; color: #330000; font-weight:bold;  }
div.gross.l 		{ text-align:left;  font-size:14pt; color: #ffffff; font-weight:bold; valign:top }
div.gross.m 		{ text-align:center;  font-size:14pt; color: #330000; font-weight:bold; valign:top; vertical-align:middle; }



/* gilt fır folgende Dateien iv u quellen */
div		{ text-align:left;  font-size:10middlept;  }
div.a 		{ text-align:left;  font-size:14pt; font-weight:bolder;  }
div.ab		{ text-align:left;  font-size:12pt; font-weight:bold; margin-left:30px;  }
div.abc		{ text-align:left;  font-size:10pt; margin-left:30px; }
div.b 		{ text-align:left; margin-left:20px; font-size:12pt;  }
div.e		{ text-align:right;  }

/* gilt fır vorwort */
div.ccc		{ text-align:left;  font-size:12pt; font-weight:bolder; color:#ffffff; }
div.cc		{ text-align:center;  font-size:12pt; font-weight:bolder; color:#ffffff; }
div.c		{ text-align:center;  font-size:14pt; font-weight:bolder;  }

p.a             { text-align:justify;  margin-left:30px; margin-right:30px; font-size:12pt;  }


/* gilt für rote Farbe im Hauptpachtregister */
span.rg		{   color:red;  font-size:10pt;  }
span.rk         {   color:red;  font-size:8pt;  }

/* gilt fır haftung, bu, gol*/

	/* groıe ıberschriften*/
p.ba            {   margin-left:30px;  font-size:14pt;   font-weight:bold; }
p.bau            {   margin-left:8px;  font-size:14pt;   font-weight:bold; }
p.bab           {   margin-left:30px;  font-size:14pt; font-weight:bold;   }
p.bac 		{ text-align:center;   font-size:14pt; font-weight:bold;   }

	/*mittlere ıberschriften*/
p.b             {   margin-left:30px;  font-size:12pt;   font-weight:bold;  }
p.bb            {   margin-left:30px;  font-size:12pt;  font-weight:bold;  }
p.bbc		{ text-align:center;   font-size:12pt; font-weight:bold;   }
p.bbd           {   margin-left:30px;  font-size:12pt;   }

/*normaler Text - Absıtze*/
p.bc		{   text-align:justify; margin-left:30px; margin-right:10px;  font-size:10pt;  }
p.bcaa		{   text-align:justify; margin-left:30px; margin-right:10px;  font-size:10pt; font-weight:bold;  }
p.bcab		{   text-align:justify; margin-left:30px; margin-right:10px;  font-size:10pt;  font-weight:bold;  }
p.bcac		{   margin-left:30px; margin-right:10px;  font-size:10pt;  }
/*klein*/
p.bck		{   text-align:justify; margin-left:30px; margin-right:10px;  font-size:9pt;  }
p.bcl		{   text-align:justify; margin-left:30px; margin-right:10px;  font-size:6pt;  }
p.bcm		{   text-align:justify; margin-left:5px; margin-right:5px;  font-size:8pt;  }


/*normaler Text - Absıtze mit Einrıckung */
p.bca		{   text-align:justify; margin-left:35px;  font-size:10pt;  }
p.bcb		{   text-align:justify; margin-left:42px;  font-size:10pt;  }
p.bcc		{   text-align:justify; margin-left:60px;  font-size:10pt;  }

/*Überschrift + normaler Text -centriert*/
p.ca		{ text-align:center; font-size:12pt;  font-weight:bold; }
p.cb		{ text-align:center; font-size:10pt;  }
p.cba		{ text-align:center; font-size:12pt;  }


/*normaler Text -Zeilen */
div.d		 { text-align:justify;  margin-left:30px; font-size:10pt;  }
div.dda		 { text-align:justify;  margin-left:30px; font-size:10pt; font-weight:bold;  }

/*normaler Text -Zeilen mit Einrıckung*/
div.da		{ text-align:justify;  margin-left:35px; font-size:10pt;  }
div.db		{ text-align:justify;  margin-left:42px; font-size:10pt;  }
div.dc		{ text-align:justify;  margin-left:60px; font-size:10pt;  }
div.dca		{ text-align:justify;  margin-left:70px; font-size:10pt;  }
div.dd		{ text-align:justify;  margin-left:80px; font-size:10pt;  }

div.c		{ text-align:center; font-size:10pt;  }

div.hg		{ font-size:8pt; font-weight:bold;  }

table.big   {	background: #ffffcc; border:"0"; spacing:"0"; padding:"0"; width:"1200px"; table-layout:"fixes";	vertical-align:middle;	}
table		{	 border:"0"; spacing:"0"; padding:"0" width:"100%"; table-layout:"fixes";		}
table.offen		 {   margin-left:30px; font-size:10pt;  }
table.a		{   margin-left:30px; font-size:10pt; border-width:12px; border-color:#cc9900; border-style:ridge; padding:10px; }
table.aa		{   margin-left:30px; font-size:10pt; border-width:12px; border-color:#cc9900; border-style:ridge; padding:10px; background:#FFFFFF; }

table.b		{   margin-left:5px; font-size:10pt; border-width:12px; border-color:#cc9900; border-style:ridge; padding:10px; }
table.bb		{   margin-left:5px; font-size:10pt; border-width:12px; border-color:#cc9900; border-style:ridge; padding:10px; background:#FFFFFF; }
table.bbb	{   margin-left:5px; font-size:10pt; border-width:2px; border-color:#cccccc; border-style:ridge; padding:10px; }

table.c		 {   margin-left:5px;  }

table.d		{   margin-left:30px; font-size:10pt; border-width:12px; border-color:#cc9900; border-style:ridge; padding:10px; width:60%; background:#FFFFFF; }
table.e		{   margin-left:30px; font-size:10pt; border-width:12px; border-color:#cc9900; border-style:ridge; padding:10px;  background:#FFFFFF; }
table.f		{   table-layout:auto; margin-left:30px; font-size:10pt; border-width:12px; border-color:#cc9900; border-style:ridge; padding:10px; background:#FFFFFF; }

td.aa		{  font-size:18pt; text-align:left; font-weight:bold; }
td.ba		{  font-size:18pt; text-align:left; font-weight:bold; }

table.aaa  { margin-left:10px; border-width:12px; border-color:#000066; border-style:ridge;}
table.g		{   float:left; margin:30px; font-size:10pt; border-width:12px; border-color:#cc9900; border-style:ridge; padding:10px; background:#FFFFFF; }
table.glru	{   float:left; margin-left:30px; margin-right:30px; margin-bottom:30px; font-size:10pt; border-width:12px; border-color:#cc9900; border-style:ridge; padding:10px; background:#FFFFFF; }
table.mlru	{   margin-left:30px; margin-right:30px; margin-bottom:30px; font-size:10pt; border-width:12px; border-color:#cc9900; border-style:ridge; padding:10px; background:#FFFFFF; }


table.f		{   float:right; margin:30px; font-size:10pt; border-width:12px; border-color:#cc9900; border-style:ridge; padding:10px; background:#FFFFFF; }
table.flru	{   float:right; margin-left:30px; margin-right:30px; margin-bottom:30px; font-size:10pt; border-width:12px; border-color:#cc9900; border-style:ridge; padding:10px; background:#FFFFFF; }


td.ar		{  font-size:8pt; text-align:right; }	
td.arb		{  font-size:8pt; text-align:right; font-weight:bold; }
td.al		{  font-size:8pt; text-align:left; }
td.a		{  font-size:8pt; text-align:right; }	
td.ab		{  font-size:8pt; text-align:left; }
td.b		{  font-size:14pt; text-align:left; font-weight:bold; }
td.bn		{  font-size:14pt; text-align:left; font-weight:bold; valign:top; }
td.c		{  font-size:12pt; text-align:left; }
td.d		{  font-size:10pt; text-align:left; }
td.e		{  table-layout:auto; font-size:12pt; text-align:left; }

/********  knopf styles  ********/

.tor_knopf a
{
   background: url("ksh.gif");
   display: table;
	
}

.tor_knopf a:hover
{
   background: url("ksh1.gif");
}

.tor_knopf img
{
   border: 0px; 
}

